<ART ID="00593" PID="2101" JID="133" BPAGE="77" EPAGE="115" PII="S0129167X10005933" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BERGMAN KERNELS AND EQUILIBRIUM MEASURES FOR POLARIZED PSEUDO-CONCAVE DOMAINS</MTI>
<RTI>Bergman Kernels and Equilibrium Measures</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ROBERT J.</FNM>
<SNM>BERMAN</SNM>
<EAD>robertb@chalmers.se</EAD>
<X-REF REFID="S0129167X10005933AF001"></X-REF>
</AUT>
<AFF ID="S0129167X10005933AF001">Mathematical Sciences, Chalmers University of Technology and the University of Gothenburg, SE-412 96 G&#x00F6;teborg, <CNY>Sweden</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 January 2008</RE>
<RV>7 November 2008</RV>
</HIST>
<ABST>
<P>Let <F>X</F> be a domain in a closed polarized complex manifold <F>(Y,L)</F>, where <F>L</F> is a (semi-) positive line bundle over <F>Y</F>. Any given Hermitian metric on <F>L</F> induces by restriction to <F>X</F> a Hilbert space structure on the space of global holomorphic sections on <F>Y</F> with values in the <F>k</F>-th tensor power of <F>L</F> (also using a volume form <F>&#x03C9;<INF>n</INF></F> on <F>X</F>. In this paper the leading large <F>k</F> asymptotics for the corresponding Bergman kernels and metrics are obtained in the case when <F>X</F> is a pseudo-concave domain with smooth boundary (under a certain compatibility assumption). The asymptotics are expressed in terms of the curvature of <F>L</F> and the boundary of <F>X</F>. The convergence of the Bergman metrics is obtained in a more general setting where <F>(X,&#x03C9;<INF>n</INF>)</F> is replaced by any measure satisfying a Bernstein&#x2013;Markov property. As an application the (generalized) equilibrium measure of the polarized pseudo-concave domain <F>X</F> is computed explicitly. Applications to the zero and mass distribution of random holomorphic sections and the eigenvalue distribution of Toeplitz operators will be described elsewhere.</P>
</ABST>
<KWDG>
<KWD>Line bundles</KWD>
<KWD>holomorphic sections</KWD>
<KWD>Bergman kernel asymptotics</KWD>
<KWD>global pluripotential theory</KWD>
<KWD>orthogonal polynomials</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>32A25</KWD>
<KWD>32L10</KWD>
<KWD>32L20</KWD>
<KWD>32U15</KWD>
<KWD>42C05</KWD>
</KWDG>
</FRONT>
</ART>
